export default {
    'LNG_LOGIN_TITLE': 'Authentification',
    'LNG_LOGIN_LOGIN': 'Identifiant',
    'LNG_LOGIN_PASSWORD': 'Mot de passe',
    'LNG_LOGIN_INPUT': 'Champ obligatoire.',
    'LNG_LOGIN_CNX': 'Connexion',
    'LNG_LOGIN_401': 'Mauvais identifiant ou mot de passe.',
    'LNG_LOGIN_500': 'Serveur indisponible, veuillez réessayer ultérieurement...',
    'LNG_LOGIN_UNKNOWN': 'Une erreur inconnue s\'est produite, nous faisons le maximum pour traiter ce problème',

    'LNG_ICON_PIKER_TITLE': 'Sélecteur d\'icônes',
    'LNG_ICON_PIKER_DELETE_TOOLTIP': 'Supprimez votre icône actuelle',
    'LNG_ICON_PIKER_CHOOSE_TOOLTIP': 'Choisissez une icône pour votre discipline',

    'LNG_SHOW_LESSON_TOOLTIP': 'Choisir d\'afficher ou de cacher la leçon aux étudiants',
    'LNG_SHOW_LESSON_HIDDEN': 'Caché',
    'LNG_SHOW_LESSON_VISIBLE': 'Visible',

    'LNG_LOADER_INFO': 'Nous récupérons vos données...',

    'LNG_APP_BAR_LOGIN': 'S\'identifier',

    'LNG_DROP_DOWN_TASKS': 'Mes tâches',
    'LNG_DROP_DOWN_FIELDS': 'Mes cours',
    'LNG_DROP_DOWN_LOGOUT': 'Se déconnecter',

    'LNG_EDITOR_BUTTON': 'Sauvegarder',
    'LNG_EDITOR_SNACKBAR': 'Vous avez modifié la leçon',
    'LNG_EDITOR_RETURN': 'Retour',
    'LNG_MEDIA_ERROR': 'Une erreur est survenue lors du téléversement du fichier',

    'LNG_FIELD_ADD': 'Ajouter une matière',
    'LNG_FIELD_EDIT': 'Modifier une matière',
    'LNG_FIELD_NAME': 'Nom de la matière',
    'LNG_FIELD_ICON': 'Icône de la matière',
    'LNG_FIELD_ICON_TOOLTIP': 'Choisissez un icône pour votre matière',
    'LNG_FIELD_DESCRIPTION': 'Description',
    'LNG_FIELD_TEACHERS': 'Enseignants',
    'LNG_FIELD_STUDENTS': 'Groupes d\'étudiants',
    'LNG_FIELD_SUBMIT': 'Valider',
    'LNG_FIELD_CANCEL': 'Annuler',
    'LNG_LESSON_REQUIRED': 'Un nom est nécessaire',
    'LNG_LESSON_ATLEASTONETEACHER': 'Au moins 1 enseignant est requis',
    'LNG_FORBIDDEN_ACCESS': 'Désolé, vous n\'avez pas accès à cette page.',
    'LNG_FIELDS_TITLE': 'Vos matières',
    'LNG_FIELDS_BTNADD': 'Ajouter',
    'LNG_FIELDS_CONFIRMATION': 'Êtes-vous sûr de vouloir supprimer cette matière ?',
    'LNG_FIELDS_deletion': 'Supprimer',
    'LNG_FIELDS_CANCEL': 'Annuler',
    'LNG_FIELD_ADDED': 'La nouvelle matière a bien été ajoutée !',
    'LNG_FIELD_UPDATED': 'La matière a bien été modifiée !',
    'LNG_FIELD_ERROR400': 'Désolé, la requête a échoué, les types de données envoyées sont incorrects.',
    'LNG_FIELD_CLIENTERROR': 'Désolé, une erreur du client web est survenue, la requête a échoué.',
    'LNG_FIELD_SERVERERROR': 'Désolé, une erreur du serveur est survenue, la requête a échoué.',
    'LNG_FIELD_FAILED': 'Désolé, la requête a échoué.',

    "Task": {
        'LNG_TASK_ADD': 'Ajouter une tâche',
        'LNG_TASK_EDIT': 'Modifier la tâche',
        'LNG_TASK_TITLE': 'Titre',
        'LNG_TASK_DESCRIPTION': 'Description',
        'LNG_TASK_CONTAINSWORK': 'Travail à rendre',
        'LNG_TASK_BEGINNING': 'Début',
        'LNG_TASK_ENDING': 'Fin',
        'LNG_TASK_CANCEL': 'Annuler',
        'LNG_TASK_MANDATORY': 'Ce champ est obligatoire',
        'LNG_TASK_MAX_LENGHT': 'Max 255 mots',
        'LNG_TASK_ADDED': 'La tâche a été créée !',
        'LNG_TASK_UPDATED': 'La tâche a été modifiée !',
        'LNG_TASK_FAILED': 'Désolé, la requête a échoué.',

        'LNG_TASK_TASKS': 'Mes tâches',
        'LNG_TASK_FIELD': 'Matières',
        'LNG_TASK_TA': 'Tâches',
        'LNG_TASK_DATE': 'Pour le ',

        'LNG_TASK_DELETE': 'Supprimer',
        'LNG_TASK_DELETE_QUESTION': 'Souhaitez-vous vraiment supprimer cette tâche ?',
        'LNG_TASK_DELETE_CANCEL': 'Annuler',
        'LNG_TASK_DELETE_DELETED': 'La tâche a bien été supprimée.',
        'LNG_TASK_DELETE_404': 'La tâche n\'existe pas.',
        'LNG_TASK_DELETE_CLIENTERROR': 'Désolé, une erreur du client web est survenue, la requête a échoué.',
        'LNG_TASK_DELETE_SERVERERROR': 'Désolé, une erreur du serveur est survenue, la requête a échoué.',
        'LNG_TASK_DELETE_FAILED': 'Désolé, la requête a échoué.',

        'LNG_TASK_NO_DATE' : 'Pas de date de fin',
    },

    "Work": {
        'LNG_WORK_SHOW': 'Voir les rendus',
        'LNG_WORK_DATE': 'Date',
        'LNG_WORK_USER': 'Utilisateur',
        'LNG_WORK_FILE': 'Fichier',
        'LNG_WORK_DOWNLOAD': 'Télécharger',
        'LNG_WORK_DOWNLOAD_ALL': 'Tout télécharger',
        'LNG_WORK_LABEL': 'Votre travail',
        'LNG_WORK_DELETE': 'Supprimer',
        'LNG_WORK_UPLOAD': 'Téléverser',
    },

    'LNG_LESSON_ADDLESSON': 'Ajouter une nouvelle leçon',
    'LNG_LESSON_EDITLESSON': 'Modifier la leçon',
    'LNG_LESSON_TITLE': 'Titre',
    'LNG_LESSON_TYPE': 'Type',
    'LNG_LESSON_CM': 'CM',
    'LNG_LESSON_TDTP': 'TD / TP',
    'LNG_LESSON_CONTAINSWORK': 'Travail à rendre',
    'LNG_LESSON_HIDE': 'Cacher la leçon',
    'LNG_LESSON_VALIDATE': 'Valider',
    'LNG_LESSON_CANCEL': 'Annuler',
    'LNG_LESSON_MANDATORY': 'Ce champ est obligatoire',
    'LNG_LESSON_DATESTART': 'Date de début',
    'LNG_LESSON_DATEEND': 'Date de fin',
    'LNG_LESSON_TIMESTART': 'Heure de début',
    'LNG_LESSON_TIMEEND': 'Heure de fin',
    'LNG_LESSON_BEGAFTEREND': 'Attention : La date de début est après la date de fin.',
    'LNG_LESSON_ADD': 'Ajouter',
    'LNG_LESSON_ADDED': 'La nouvelle leçon a bien été créée !',
    'LNG_LESSON_UPDATED': 'La leçon a bien été modifiée !',
    'LNG_LESSON_FAILED': 'Désolé, la requête a échoué.',
    'LNG_LESSON_ERROR400': 'Désolé, la requête a échoué, les types de données envoyées sont incorrects.',
    'LNG_LESSON_CLIENTERROR': 'Désolé, une erreur du client web est survenue, la requête a échoué.',
    'LNG_LESSON_SERVERERROR': 'Désolé, une erreur du serveur est survenue, la requête a échoué.',
    'LNG_LESSON_EDIT': 'Éditer',
    'LNG_LESSON_WORKFORMINCORRECT': 'Attention : Les dates ne sont pas correctement complétées.',
    'LNG_LESSON_DELETE': 'Supprimer',
    'LNG_LESSON_DELETE_QUESTION': 'Souhaitez-vous vraiment supprimer cette leçon ?',
    'LNG_LESSON_DELETE_CANCEL': 'Annuler',
    'LNG_LESSON_DELETE_DELETED': 'La leçon a bien été supprimée.',
    'LNG_LESSON_DELETE_CLIENTERROR': 'Désolé, une erreur du client web est survenue, la requête a échoué.',
    'LNG_LESSON_DELETE_SERVERERROR': 'Désolé, une erreur du serveur est survenue, la requête a échoué.',
    'LNG_LESSON_DELETE_FAILED': 'Désolé, la requête a échoué.',
    'LNG_LESSON_OPEN_EDITOR': 'Ouvrir l\'éditeur',
};
